@import url('https://fonts.googleapis.com/css?family=Marcellus|Open+Sans&display=swap');

body, body *, .top-left-swmenu-trigger, .top-left-swmenu a, .sub-left-swmenu-trigger, .sub-left-swmenu a{
    font-family: 'Open Sans', sans-serif;
}
body {
    background-attachment: fixed;
    background-image: url("../images/background.jpg");
    background-position: center bottom;
	color:#323e48;
	padding: 0;
}
h1 {
    font-size: 26px;
    line-height: 28px;
}
h2 {
    font-size: 22px;
    line-height: 24px;
}
h3 {
    font-size: 18px;
    line-height: 20px;
}
h4 {
    font-size: 16px;
    line-height: 18px;
}
h5 {
    font-size: 15px;
    line-height: 17px;
}
h6 {
    font-size: 14px;
    line-height: 16px;
}
img {
	max-width: 100%;
}
#middle-content img {
	height: auto !important;
}
.page-header {
    width: 100%;
}
.page-header > *{
	color:#323e48!important;
	text-transform:uppercase;
}
.wrapper {
	margin: auto;
	width: 1000px;
	max-width: 100%;
	box-sizing: border-box;
}
.page-title, .item-title, .item-title *, .page-header, .page-header * {
    font-family: 'Marcellus',serif;
}
.page-header h1 {
    font-size: 25px;
    line-height: 26px;
}
.pull-left{
	float:left;
	margin:0 20px 20px 0;
}
.nn_sliders .pull-left{
	float:left;
	margin:20px 20px 20px 0;
}
.pull-right{
	float:right;
	margin:0 0 20px 20px;
}
.nn_sliders .pull-right{
	float:right;
	margin:20px 0 20px 20px;
}
#page-body {
    background-color: #E1E2E3;
    background-position: center top;
    background-repeat: no-repeat;
}
#main-logo {
    background-image: url("../images/logo.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 198px;
    margin-left: 47px;
    margin-top: 12px;
    outline: medium none;
    text-decoration: none;
    width: 188px;
}
.right-side {
    float: right;
    margin: 90px 57px 0 0;
}
#header {
    height: 243px;
}
#top-social span {
    display: none;
}
#main-logo:active, #main-logo:hover {
    outline: medium none;
    text-decoration: none;
}
.custom.location-bar {
    padding-right: 2px;
    text-align: right;
    text-transform: uppercase;
}
#top-social {
    text-align:right;
}
#top-social .button {
    background-position: center center;
    display: inline-block;
    height: 32px;
    margin: 4px;
    outline: medium none;
    padding: 0;
    width: 32px;
}
#top-social .button:active,#top-social .button:focus,#top-social .button:hover {
	opacity:0.7;
	outline:none;
}
.button.facebook {
    background-image: url("../images/facebook.png");
}
.button.google {
    background-image: url("../images/google.png");
}
.button.twitter {
    background-image: url("../images/twitter.png");
}
.button.linkedin {
    background-image: url("../images/linkedin.png");
}
.button.mail, .mailto-button a {
    background-image: url("../images/email.png");
}
#top-social .button.mail {
    margin-right: 0;
}
.button.phone {
    background-image: url("../images/phone.png");
}
.twitter-icon {
    background-image: url("../images/inline-twitter.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 23px;
}
.contact-buttons a {
    display: inline-block;
    height: 40px;
    overflow: hidden;
    text-indent: 50px;
    width: 40px;
	color:transparent;
}
.contact-buttons a:hover {
	opacity:0.7;
}

.contact-label {
    display: inline-block;
    width: 1.5em;
}
.address-block:first-line{
	font-weight:bold;
	line-height:28px;
}
.contact-readmore{
    background-image: url("../images/readmore.png");
    background-position: center center;
	background-repeat:no-repeat;
    display: inline-block;
    margin: 4px auto;
    outline: medium none;
    padding: 0;
	width:116px;
	height:42px;
	text-decoration:none;
}
.contact-intro > ul {
    list-style: disc inside none;
	margin: 0;
	padding:0;
}
.contact-readmore:hover{
	opacity:0.7;
	text-decoration:none;
}
.list-position {
    text-transform: uppercase;
}
#main {
    background-image: url("../images/top-left-triangle.png");
    background-position: left top;
    background-repeat: no-repeat;
    padding-bottom: 70px;
    width: 100%;
}

#middle-content .moduletable.contact-map {
    border: 2px solid #FFFFFF;
    margin: 21px 0;
}
#left-menus {
    float: left;
    min-height: 900px;
    position: relative;
    width: 163px;
	z-index:1000;
}
#left-submenu {
    background-image: url("../images/triangle.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    left: 0;
    margin-top: 571px;
    min-height: 77px;
    padding-bottom: 77px;
    padding-top: 77px;
    position: relative;
    width: 138px;
}
.top-left-swmenu, .sub-left-swmenu {
    margin: 0;
    padding: 0;
}
.sw_indicator {
    position: absolute;
    right: 5px;
    top: 11px;
}
.top-left-swmenu ul .sw_indicator {
    position: absolute;
    right: 12px;
    top: 8px;
}

.top-left-swmenu ul {
    background-color: rgba(255, 255, 255, 0.9);
}
#top-left-menu {
    background-image: url("../images/top-left-menu-larger.png");
    background-repeat: no-repeat;
    height: 514px;
    padding-top: 66px;
    position: absolute;
    top: 66px;
    width: 143px;
}
#left-quotes {
    color: #FFFFFF;
    /*position: absolute;
    top: 565px;
    left: 0;*/
	width:150px;
	margin:649px 7px 0 7px;
    /*background-image: url("../images/quote.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 313px;
    width: 163px;*/
	
}
.quote-head{
    background-image: url("../images/quote-head.png");
    background-repeat: no-repeat;
    background-position: top center;
	width:150px;
	height:77px;
}
.quote-body{
    background-image: url("../images/quote-mid.png");
    background-repeat: repeat-y;
    background-position: center center;
	width:150px;
}
.quote-foot{
    background-image: url("../images/quote-bottom.png");
    background-repeat: no-repeat;
    background-position: bottom center;
	width:150px;
	height:34px;
}
#left-quotes .inner-quote {
    background-image: url("../images/quote-left.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin: 0 19px 0 10px;
    padding-top: 16px;
}
#left-quotes div.tquotes {
    padding: 0 4px 0 0;
	font-style: italic;
	font-size:1.1em;
}
#left-quotes div.tquotes > div {
    background-image: url("../images/quote-right.png");
    background-position: right top;
    background-repeat: no-repeat;
    color: #2E2C2D;
    margin-right: -4px;
    margin-top: -10px;
    padding-right: 4px;
    padding-top: 16px;
}
#left-quotes div.tquotes > div:before{
	content:"-";
}
#right-module {
    float: right;
    color: #848B91;
	padding: 65px 55px 0 0;
	max-width:190px;
}
.foxcontainer{
    color: #848B91;
}
div#right-module div.foxcontainer label.control-label,div#middle-content div.foxcontainer label.control-label {
    font-weight: normal;
    line-height: 18px;
    padding-top: 6px;
    text-transform: uppercase;
    margin: 3px 0 2px;
    min-height: auto!important;
}
div#right-module div.control-group,div#middle-content div.control-group {
    margin: 0;
}
div.control-group{
	*zoom: 1;
}
div.control-group:before,
div.control-group:after {
	display: table;
	content: "";
	line-height: 0;
}
div.control-group:after {
	clear: both;
}
#middle-content {
	float: left;
	width: 550px;
	padding-top: 55px;
	text-align: justify;
	max-width: 100%;
	box-sizing: border-box;
}

#middle-content.no-right {
    width: 615px;
}
.footer-cell {
    float: left;
    margin: 0 12px;
    min-width: 200px;
}
.footer-cell #mc_embed_signup input.email {
    width: 100%;
}
#footer-top, #footer-next {
    margin-left: 30px;
    width: 100%;
}
#footer-top #mc_embed_signup form,
#footer-next  #mc_embed_signup form {
	margin: 0;
	padding: 10px 0;
	box-sizing: border-box;
}

.footer {
    color: #FFFFFF;
}
.contact .thumbnail {
    max-width: 100%;
	width:300px;
}
.contact .dl-horizontal dd {
    margin-left: 0;
}

ul.services.top-menu {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.services.top-menu > li {
    float: left;
    height: 130px;
    margin: 25px 30px;
    text-align: center;
    width: 100px;
}
#bussiness-solutions, #super-solutions {
    margin-left: 65px;
    margin-right: 65px;
}
.required:after {
    opacity: 0.5;
}

div#right-module div.moduletable div.foxcontainer {
    padding: 0;
}
div.listing.thumbnail {
    border-radius: 0;
    margin: 0;
    max-height: 100%;
    overflow: hidden;
    padding: 1px;
    text-align: center;
    width: 150px;
}

.contact-list {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.contact-item {
    float: left;
	margin: 5px 0 5px 5px;
    width: 200px;
}
.thumbnail-space {
    height: 135px;
    width: 100%;
}

.left-column {
    float: left;
    width: 300px;
}
.right-column {
    float: right;
    width: 300px;
}
#send-pw-btn {
    background: transparent url("../images/send-pass.png");
    border: 0 none transparent;
    border-radius: 0;
    height: 44px;
    margin: 10px 0;
    outline: medium none;
    padding: 0;
    width: 193px;
}
#send-pw-btn span{
	display:none;
}
#sr-login {
    background: transparent url("../images/login.png");
    border: 0 none transparent;
    border-radius: 0;
    height: 44px;
    margin: 10px 0;
    outline: medium none;
    padding: 0;
    width: 193px;
}
#sr-login span{
	display:none;
}

.quick-links {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.quick-links > li {
    margin: 30px 0 0;
}
#right-module a:hover {
	opacity:0.7;
}
.sub-left-swmenu .sw_active {
    text-shadow: 0 0 10px #FFFFFF;
}
.footer h1,.footer h2,.footer h3,.footer h4,.footer h5,.footer h6,.footer a,.footer .contact-label{
    text-shadow: 0 0 10px #000000;
}

.blog .items-row .page-header {
    border-bottom: medium none;
    border-top: 1px solid;
    margin: 0;
    padding: 0;
}
.blog .items-row .page-header * {
    font-family: 'Open Sans',sans-serif;
    text-transform: none;
}
.intro-block-group {
    float: left;
    width: 335px;
}
.intro-block-group h4{
	margin-top:0;
}
.more-read .left-text {
    display: inline-block;
    height: 16px;
    line-height: 1em;
    max-width: 300px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.more-read {
    font-size: 14px;
	color:#D34D3A;
}
.more-read:hover {
    text-decoration:none;
}
.blog .item-image {
    max-width: 260px;
}
.img_caption {
    max-width: 100%;
	color:#848B91;
	font-size:12px;
}
.accordion-heading.panel-heading, .accordion-heading.panel-heading a {
    color: #323E48;
    font-size: 18px;
    font-weight: bold;
    line-height: 21px;
}
.accordion-heading.panel-heading a:focus{
	outline:none;
}
.accordion-group.panel {
    margin: 12px 0;
	overflow: hidden;
}
.smaller-text h2 {
    font-size: 18px;
    line-height: 21px;
}
.contact-buttons > span span{
	margin:0;
	padding:0;
	width:0;
	height:0;
}
.contact-buttons span {
	margin:0;
	padding:0;
	max-width:40px;
	max-height:40px;
}
p[class*="tip-jck"] a{
	color:#444444;
}
.accordion.header{
    background-color: #ffffff;
    border-radius: 4px;
    color: #323e48;
    padding: 9px;
	border:1px solid;
	border-bottom-width:0;
	margin-bottom:0;
    -webkit-border-radius: 4px 4px 0 0;
       -moz-border-radius: 4px 4px 0 0;
            border-radius: 4px 4px 0 0;
}

.accordion.panel-group .page-header  {
    display: none;
}
.accordion.panel {
    background-color: #fff;
    border: 1px solid;
    -webkit-border-radius: 0 0 4px 4px;
       -moz-border-radius: 0 0 4px 4px;
            border-radius: 0 0 4px 4px;
    padding: 10px 20px;
}
.accordion.header.ui-accordion-header-active {
    border-bottom-width: 0;
    -webkit-border-radius: 4px 4px 0 0;
       -moz-border-radius: 4px 4px 0 0;
            border-radius: 4px 4px 0 0;
    margin-bottom: 0;
}
.ui-corner-all,.accordion.header.ui-corner-all{
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}
.accordion.header.ui-corner-all{
    border: 1px solid;
}
.ui-corner-top{
    -webkit-border-radius: 4px 4px 0 0;
       -moz-border-radius: 4px 4px 0 0;
            border-radius: 4px 4px 0 0;
}
.accordion.header:hover {
    cursor: pointer;
    text-decoration: underline;
	background-color: rgba(255, 255, 255, 0.75);
}
#middle-content .accordion.panel {
    text-align: left;
}
figcaption p:last-child {
    margin-bottom: 0;
}
.item-page.newsletters {
    width: 573px;
}
#footer-bottom > div#footer-last {
    clear: both;
    text-align: center;
    width: 100%;
}
.markupchooser {
    font-size: 48px;
}
.itemid-372 .page-header {
    display: none;
	font-family: 'Marcellus',serif;
}
.itemid-372 .item-page h1 {
    font-family: "Marcellus",serif;
    font-size: 38px;
    line-height: 54px;
    text-align: left;
}
.moduletable.money-action-form .control-group,
.itemid-372 div#foxcontainer_m177 .control-group {
    padding: 7px 0;
}
.moduletable.money-action-form .fox-item.fox-item-html.fox-item-html-labels.control-group,
.itemid-372 #mid_177-customhtml0 {
    color: #323e48;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
}
.moduletable.money-action-form .fox-container.fox-container-module.money-action-form,
.itemid-372 div#foxcontainer_m177 {
	padding:0;
}

.moduletable.money-action-form
.itemid-372 div#foxcontainer_m177 .controls.buttons {
    clear: both;
}
.itemid-372 #top-left-menu{
	display:none;
}
.itemid-372 #middle-content.no-right {
    width: 730px;
}

.item-image {
    max-width: 100%;
}
.com_wrapper #middle-content.no-right {
    width: 810px;
}
.fox-item-recaptcha-display.g-recaptcha {
	transform: scale(0.63);
	transform-origin: left center;
}
.fox-form.fox-form-stacked.fox-form-label-beside label {
	text-transform: uppercase;
	line-height: 1.2em;
	padding-top: 12px;
	margin-bottom: 7px;
}
.moduletable.money-action-form {
	float: left;
	width: 300px;
}
.moduletable.money-action-form .fox-item-recaptcha-display.g-recaptcha {
	transform: scale(0.76);
}
.fox-item.fox-item-submit.fox-item-submit-fields.control-group {
	margin: -8px -5px !important;
	display: block;
}
.fox-item.fox-item-submit.fox-item-submit-fields.control-group .btn{
	background-position: 0 0 !important;
}
.mm-navbars_bottom .mm-navbar a span {
	opacity: 0;
}
.mm-navbars_bottom .mm-navbar a {
	background-repeat: no-repeat;
	background-position: center;
	flex: 1 0 1px;
}
#mobile-menu-button, #mobile-contact-button {
	display: none;
}
#right-module-mobile {
	overflow-y: auto;
	overflow-x: hidden;
	padding: 1rem;
}
#right-module-mobile .mm-panels {
	display: none;
}
#right-module-mobile .inner {
	width: 230px;
	margin: auto;
}
#right-module-mobile hr {
	display: none;
}
#right-module-mobile  .fox-item.control-group {
	margin: 0;
}
.fox-item.fox-item-recaptcha.control-group.full .fox-item-recaptcha-display.g-recaptcha {
	transform: scale(1);
}
.fox-item.fox-item-recaptcha.control-group.full {
	padding: 20px 0 15px;
}
.fox-item.fox-item-recaptcha.control-group.full .control-label.collapsed {
	display: none !important;
}
@media(max-width: 964px){
	.pull-right, .pull-left {
		float: none;
		margin: auto;
	}
	#mobile-menu-button {
		display: block;
		position: fixed;
		top: 5px;
		left: 5px;
		width: 35px;
		height: 35px;
		box-sizing: border-box;
		border: 1px solid;
		background: #fff;
		box-shadow: 2px 2px 2px rgba(51, 51, 51,0.3);
	}
	#mobile-contact-button {
		display: block;
		position: fixed;
		top: 5px;
		right: 5px;
		width: 35px;
		height: 35px;
		box-sizing: border-box;
		border: 1px solid;
		background: #fff;
		box-shadow: 2px 2px 2px rgba(51, 51, 51,0.3);
	}
	#mobile-contact-button:active,
	#mobile-contact-button:focus,
	#mobile-contact-button:hover,
	#mobile-menu-button:active,
	#mobile-menu-button:focus,
	#mobile-menu-button:hover {
		outline: none;
		text-decoration: none;
	}
	#mobile-contact-button .inner-button,
	#mobile-menu-button .inner-button {
		color: white;
		font-weight: 100;
		width: 23px;
		display: block;
		height: 23px;
		margin: 5px;
		text-align: center;
		border-radius: 12px;
	}
	#mobile-menu-button .inner-button i {
		font-size: 20px;
		display: block;
		text-align: center;
		padding-top: 1px;
	}
	#mobile-contact-button .inner-button i{
		font-size: 17px;
		display: block;
		text-align: center;
		padding-top: 3px;
	}
	#main-logo {
		margin: auto auto -7px;
		float: none;
	}
	#header {
		padding-top: 14px;
		height: auto;
	}
	#main {
		background-image: none;
		display: flex;
		flex-direction: column;
		padding-bottom: 2rem;
	}
	#header .right-side {
		margin: auto;
		float: none;
		display: flex;
		flex-direction: column;
	}
	#top-social {
		text-align: center;
		order: 0;
	}
	#header .right-side >.custom.location-bar {
		text-align: center;
		order: 1;
	}
	#left-menus {
		display: none;
	}
	#right-module {
		display: none;
		float: none;
		padding: 0;
		box-sizing: border-box;
		margin: auto;
		order: 2;
	}
	#middle-content {
		float: none;
		padding: 1rem;
		text-align: left;
		width: auto;
	}
	.footer-cell {
		min-width: 0;
		box-sizing: border-box;
		width: 50%;
		margin: 0;
	}
	#footer-top, #footer-next {
		margin: 0;
		padding: 1rem;
		width: 100%;
		clear: both;
		max-width: 100%;
		box-sizing: border-box;
	}
	#middle-content iframe {
		margin: auto;
		display: block;
	}
	.mobile-br{
		display: block;
		width: 100%;
		clear: both;
		height: 1px;
	}

	.pull-left.footer-left {
		float: none;
		text-align: center;
		margin: 0;
	}
	.pull-right.footer-right {
		float: none;
		margin: 0;
		text-align: center;
	}
	.footer-swmenu-wrap {
		max-width: 100%;
		box-sizing: border-box;
	}
	.pull-right.footer-right .footer-swmenu {
		margin: 10px auto;
		display: flex !important;
		box-sizing: border-box;
		max-width: 100%;
		flex-wrap: wrap;
	}
	.footer-swmenu li a {
		height: auto !important;
		font-size: 12px;
		width: 100% !important;
		line-height: 1.5em !important;
		text-align: center;
		box-sizing: border-box;
		border-right: none;
	}
	.footer-swmenu li:first-child a {
		border-left: none;
	}
	.pull-right.footer-right .footer-swmenu li {
		float: none;
		box-sizing: border-box;
		flex-grow: 1;
	}
}